其他产品

Norton AntiVirus 的系统要求

这些是最新版 Norton AntiVirus 的系统要求。如果您使用的是早期版本或不知道自己使用的确切产品版本,请转到诺顿更新中心

系统要求

若要成功安装 Norton AntiVirus,您的电脑必须满足以下最低系统要求:

操作系统

    • Microsoft Windows® 10(Windows 10 S 除外的全部版本)

    • Microsoft Windows 8/8.1(所有版本)某些保护功能无法在 Windows 8 开始屏幕浏览器中使用。

    • Microsoft Windows 7(所有版本)Service Pack 1 或更高版本

    • Microsoft Windows Vista(所有版本)Service Pack 1 或更高版本*

    • Windows XP(所有 32 位版本)Service Pack 3 或更高版本*

*您的诺顿客户端安全软件将不再收到使用支持版本的 Windows(Windows 10、Windows 8 和 Windows 7)的客户所接收的新产品更新。但是,您的诺顿客户端安全软件将继续接收 LiveUpdate 的最新恶意软件定义、漏洞更新和兼容性修补程序。在 Windows Vista 和 Windows XP 上,已不再支持 Identity Safe 浏览器扩展。有关详细信息,请参阅 Windows XP 和 Windows Vista 适用的诺顿维护模式

硬件

  • 处理器

    • Windows 10/8/7/Vista:1 GHz

    • Windows XP:300 MHz

    内存

    • Windows 10:2 GB(恢复工具最少需要 512 RAM)

    • Windows 8/7:1 GB(恢复工具最少需要 512 RAM)

    • Windows Vista:512 MB

    • Windows XP:256 MB

    硬盘空间

    • 300 MB 可用硬盘空间

    漏洞防护功能支持的浏览器

    漏洞防护功能支持以下浏览器。

    • Microsoft Internet Explorer® 8.0 或更高版本(32 位和 64 位)1,2

    • Mozilla Firefox®(32 位和 64 位)2

    • Google Chrome™(32 位和 64 位)2

    网页仿冒防护、Safe Search 和密码管理功能支持的浏览器

    网页仿冒防护、Safe Search 和密码管理功能支持以下浏览器。

    • Microsoft Internet Explorer® 8.0 或更高版本(32 位和 64 位)1,2

    • Mozilla Firefox®(32 位和 64 位)2

    • Google Chrome™(32 位和 64 位)2

    • Microsoft Edge®3

    电子邮件服务

    Norton AntiVirus 支持在所有 POP3 和 SMTP 兼容的电子邮件服务上执行电子邮件扫描。

  • 1 一些保护功能在 Microsoft Internet Explorer 10.0 或更高版本中不提供。

    2 具体取决于 Symantec 在您的服务期内所提供的版本。

    3 仅支持密码管理功能。

谢谢!

感谢您使用诺顿支持。

返回

解决方案可让我轻松处理我的问题。

帮助我们改进此解决方案。

感谢您帮助改善此体验。

您现在希望如何操作?

浏览解决方案,搜索Norton社区联系我们

文档号 (ID): v63066051_EndUserProfile_zh_cn
操作系统: Windows
最后修改日: 2018/06/29